<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="578b805d-c91e-47ee-8a05-5218feec01e31" value="0" />
    <int name="578b805d-c91e-47ee-8a05-5218feec01e3MusicUserIsBrandProfile" value="0" />
    <set name="578b805d-c91e-47ee-8a05-5218feec01e3MusicBusinessProfileIds" />
</map>
